@media only screen and (max-width : 320px) {
	#mobileNavigation { min-height: 100%; top: 0; width: 250px;}
	#switcher a#mini, #filter { display: none !important; }
	#switcher a { margin-left: 2px;}

	.list .blocks { height: auto; min-height: 170px;}
	.list .bl-wrap, .list .bl-med { height: auto; min-height: 170px; width: 100%;}
	.list .bl-med span.products_image, .list .bl-med span.products_info { width: 100%; text-align: center;}
	.list .bl-med .products_image img  { width: 140px; height: auto; margin: 0 auto !important;}
	.list .bl-med .products_info { margin: 20px 0; }
	.list .bl-med .products_info h3 { padding-bottom: 5px;}
	.list .bl-med span.theprice { padding-top: 5px;}

    .block .bl-med .products_image img { width: 120px; height: auto; margin-top: 5px;}
	.block .blocks { width: 50%; float: left; }
	div.listing-wrapper > div:nth-child(2n+0) > div { border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
	div.listing-wrapper > div:nth-child(2n+1) > div { border-bottom-left-radius: 5px; border-top-left-radius: 5px;}
	.block .bl-wrap  { min-height: 240px; }
	.block span.products_price, .block span.theprice { margin-top: 40px;}

	.gal .blocks { width: 95%; margin: 0 2.5%;}

	.list .klarna { position: relative; left: 20%;}

	.productinfo-title { text-align: center; }
	.fam_image, .fam_stock, .fam_model,*/ .bp_type, .bp_date { display: none;}

	#lightbox_checkout { display: none;}
	#xlightbox { width: 250px; margin-left:-125px;}
	#xlightbox .blocks-wrapper { margin: 0; padding: 0; background: #FFFFFF; border: 1px solid #CCCCCC;}
	#xlightbox .bigbuttons { width: 99%; margin-top: 10px;}

	.img_cell {width: 50px;}
	.name_cell { width: auto;}
	.sum_cell { width: 80px;}
	.shipping_icon { display: none;}
	
    .declaration { font-size: 11px !important;}
	#col1c p { margin: 5px 0;}
	span.products_price > span { margin-top: 10px; }
	
	.cartBox .cart { display:inline-block; width: 30%; margin-bottom: 10px; margin-top: -4px;}
	button.addtocart { display:inline-block; width: 100%; float: right;}
	table.responsive, .responsive thead, .responsive tbody, .responsive tfoot, .responsive tr, .responsive th, .responsive td { display: block; text-align: left; white-space: normal; }
	.cat-bar-desc img.catImage { margin: 0 auto; float: none; display: block; }

	.amazon_top { top: -30px }
   #checkout_shipping { position: relative; }
	#amazonPaymentsCart { float: right; position: relative; top: 45px; }
	
	#question a.bl-med, #inquiry a.bl-med, #review a.bl-med { min-height: 135px;}
	#question a > img, #inquiry a > img, #review a > img { margin: 0 auto;}
	#question .bl-info, #question .bl-desc p:not(.bl-desc-info), #inquiry .bl-info, #inquiry .bl-desc p:not(.bl-desc-info), #review .bl-info, #review .bl-desc p:not(.bl-desc-info) { display: none;}
	fieldset.inlineLbls.top { margin-top: -45px;}
	fieldset.inlineLbls.reviewtop { margin-top: -25px;}

	#familyproducts div.row, #optionproducts div.row { display: block; width: 100% !important; }
	#familyproducts span, #optionproducts span { display: table-row; text-align: center; width: 100%; }
	#familyproducts span.products_info, #familyproducts span.products_image, #familyproducts span.products_detail, #optionproducts span.products_info, #optionproducts span.products_image, #optionproducts span.products_detail { display: block;} 
	#familyproducts span.products_image, #optionproducts span.products_image { width: 100%; }
	#familyproducts span.products_image img, #optionproducts span.products_image img { margin-right: 0; margin-left: 5%;}
}

@media only screen and (min-width : 321px) and (max-device-width : 767px) {
	#mobileNavigation { min-height: 100%; top: 0;}
	#switcher a#mini, #filter { display: none !important; }
	#switcher a { margin-left: 5px;}

	.list .blocks { height: auto; min-height: 130px;}
	.list .bl-wrap, .list .bl-med { height: auto; min-height: 130px; width: 100%;}
	.list .bl-med span.products_image, .list .bl-med span.products_info { width: 100%; text-align: center;}
	.list .bl-med .products_image { clear: both; float: none;}
	.list .bl-med .products_image img { width: 180px; height: auto; margin: 0 auto !important;}
	.list .bl-med .products_info { margin: 10px 0; }

	.block .bl-med .products_image img { width: 140px; height: auto; margin-top: 15px;}
	.block .blocks { width: 50%; float: left; }
	div.listing-wrapper > div:nth-child(2n+0) > div { border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
	div.listing-wrapper > div:nth-child(2n+1) > div { border-bottom-left-radius: 5px; border-top-left-radius: 5px;}
	.block .bl-wrap  { min-height: 240px; }

	.gal .blocks { width: 45%; margin: 0 2.5%;}

	.list .klarna { position: relative; left: 25%;}

	.productinfo-title { text-align: center; }
	.fam_image, .fam_stock, .fam_model,*/ .bp_type, .bp_date { display: none;}

	#xlightbox { width: 320px; margin-left:-160px; top: 65%;}
	#xlightbox .blocks-wrapper { margin: 0; padding: 0; background: #FFFFFF; border: 1px solid #CCCCCC;}
	#xlightbox .bigbuttons { width: 99%; margin-top: 10px;}
	#lightbox_checkout { display: none;}

	.img_cell {width: 50px;}
	.name_cell { width: auto;}
	.sum_cell { width: 80px;}
	.shipping_icon { display: none;}
	
    .declaration { font-size: 11px !important;}
	#col1c p { margin: 5px 0;}
	span.products_price > span { margin-top: 5px; }
	
	.cartBox .cart { display:inline-block; width: 30%; margin-bottom: 0px; margin-top: -4px;}
	button.addtocart { display:inline-block; width: 60%; float: right;}
	table.responsive, .responsive thead, .responsive tbody, .responsive tfoot, .responsive tr, .responsive th, .responsive td { display: block; text-align: left; white-space: normal; }
	.cat-bar-desc img.catImage { margin: 0 auto; float: none; display: block; }
	
	#question a.bl-med, #inquiry a.bl-med, #review a.bl-med { min-height: 135px;}
	#question a > img, #inquiry a > img, #review a > img { margin: 0 auto;}
	#question .bl-info, #question .bl-desc p:not(.bl-desc-info), #inquiry .bl-info, #inquiry .bl-desc p:not(.bl-desc-info), #review .bl-info, #review .bl-desc p:not(.bl-desc-info) { display: none;}
	fieldset.inlineLbls.top { margin-top: -45px;}
	fieldset.inlineLbls.reviewtop { margin-top: -25px;}
	
	#familyproducts div.row, #optionproducts div.row { display: block; width: 100% !important;}
	#familyproducts span, #optionproducts span { display: table-cell; }
	#familyproducts span.products_price, #optionproducts span.products_price { float: none;}
	#familyproducts span.products_price span, #optionproducts span.products_price span { float:  right;}
	#familyproducts span.products_info, #optionproducts span.products_info { width: 70%;}
	#optionproducts span.products_info { padding-left: 15px;}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.list .bl-med .products_info { margin: 30px 0; }
	.list .bl-med .products_info h3 { padding-bottom: 10px;}
	.list .bl-med span.theprice { padding-top: 10px;}

   .block .bl-med .products_image img { width: 150px; height: auto; margin-top: 5px;}

	.block .blocks { width: 33.333%; float: left; }
	div.listing-wrapper > div:nth-child(3n+0) > div { border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
	div.listing-wrapper > div:nth-child(3n+1) > div { border-bottom-left-radius: 5px; border-top-left-radius: 5px;}

	.productinfo-title { text-align: left; }
	.productButtons a { float: left; display: inline-block; width: 50%; box-sizing: border-box; }
	#footer .footer_nav a { float: left; display: inline-block; width: 40%; box-sizing: border-box; margin: 0.5% 5%;}
	.box4 p a.boxLink, .content4 p a.boxLink { width: 40%; display:inline-block; box-sizing: border-box; margin: 0.5% 4%; padding: 0px 5px; clear: none; height: 34px; line-height: 34px;}

	.img_Box { width: 40%; float: left;}
	.cart_Box { width: 58%; float: right;}
	#xlightbox { width: 600px; margin-left:-300px;}
	
  .declaration { font-size: 11px !important;}
	#col1c p { margin: 5px 0;}
	span.products_price > span { margin-top: 10px; }
	
	.cartBox .cart { display:inline-block; width: 40%; margin-bottom: 0px; margin-top: -4px;}
	button.addtocart { display:inline-block; width: 50%; float: right;}
	
	#question a.bl-med, #inquiry a.bl-med, #review a.bl-med { min-height: 135px;}
	fieldset.inlineLbls.top { margin-top: -35px;}
	fieldset.inlineLbls.reviewtop { margin-top: -25px;}
	
	#familyproducts span, #optionproducts span { display: table-cell; }
	#familyproducts span.products_info h3, #optionproducts span.products_info h3 { font-size: 15px; display: inline-block; }
	#familyproducts span.products_detail > p, #optionproducts span.products_detail > p { font-size: 14px;}
	#familyproducts span.products_price, #optionproducts span.products_price {width: 60%;}
	#optionproducts span.products_price {padding-top: 0;}
	#familyproducts span.products_cart, #optionproducts span.products_cart {width: 40%;}
	#familyproducts span.products_price span, #optionproducts span.products_price span { float:  left;}
	#optionproducts span.products_info { padding-left: 15px;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.list .bl-med .products_info { margin: 30px 0; }
	.list .bl-med .products_info h3 { padding-bottom: 10px;}
	.list .bl-med span.theprice { padding-top: 10px;}

   .block .bl-med .products_image img { width: 150px; height: auto; margin-top: 5px;}

	.block .blocks { width: 25%; float: left; }
	div.listing-wrapper > div:nth-child(4n+0) > div { border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
	div.listing-wrapper > div:nth-child(4n+1) > div { border-bottom-left-radius: 5px; border-top-left-radius: 5px;}
	
	.productinfo-title { text-align: left; }
	.productButtons a { float: left; display: inline-block; width: 50%; box-sizing: border-box; }
	#footer .footer_nav a { float: left; display: inline-block; width: 40%; box-sizing: border-box; margin: 0.5% 5%;}
    .box4 p a.boxLink, .content4 p a.boxLink { width: 40%; display:inline-block; box-sizing: border-box; margin: 0.5% 4%; padding: 0px 5px; clear: none; height: 34px; line-height: 34px;}

	.img_Box { width: 40%; float: left;}
	.cart_Box { width: 58%; float: right;}
	#xlightbox { width: 600px; margin-left:-300px;}
	
	.declaration { font-size: 11px !important;}
	#col1c p { margin: 5px 0;}
	span.products_price > span { margin-top: 10px; }
	
	.cartBox .cart { display:inline-block; width: 40%; margin-bottom: 0px; margin-top: -4px;}
	button.addtocart { display:inline-block; width: 50%; float: right;}
	
	#question a.bl-med, #inquiry a.bl-med, #review a.bl-med { min-height: 135px;}
	fieldset.inlineLbls.top, fieldset.inlineLbls.reviewtop { margin-top: -25px;}
	
	#familyproducts span, #optionproducts span { display: table-cell; height: 100%;}
	#familyproducts span.products_info h3, #optionproducts span.products_info h3 { font-size: 16px; display: inline-block;}
	#familyproducts span.products_detail > p, #optionproducts span.products_detail > p { font-size: 15px;}
	#familyproducts span.products_price span.baseprice, #familyproducts span.products_price span.priceinfo, #optionproducts span.products_price span.baseprice, #optionproducts span.products_price span.priceinfo { float:  left;}
	#optionproducts span.products_info { padding-left: 15px;}
}




